#cat {
	margin: 0px 0px 10px 0px;
	padding: 0px;
    overflow:hidden;
}

#sub_left {
    float: left;
	margin-right: 20px;
	padding: 0px;
    overflow:hidden;
	width: 200px;
}

#sub_right {
    float: left;
	margin: 0px;
	padding: 0px;
    overflow:hidden;
	width: 720px;
}

#one {
	margin-bottom: 60px;
	padding: 0px;
    overflow:hidden;
}

.orange {
	color:#FF6600;
	font-weight:bold;
}

/* サイドボックス 始 */

#box_side {
	text-align: left;
	margin: 0px 0px 20px 0px;
	padding: 0px;
    overflow:hidden;
	width:200px;
}

#box_side_top {
	text-align: left;
	margin: 0px;
	padding: 0px;
    overflow:hidden;
	width:200px;
	height:30px;
	background-image: url(../../img/side_box_top.png);
	background-repeat: no-repeat;
}

#box_side_line {
	text-align: left;
	margin: 0px;
	padding: 0px 20px 0px 20px;
    overflow:hidden;
	background-image: url(../../img/side_box_line.jpg);
	background-repeat: repeat-y;
}

#box_side_line img {
    float: none;
}

#box_side_bottom {
	text-align: left;
	margin: 0px;
	padding: 0px;
    overflow:hidden;
	width:200px;
	height:40px;
	background-image: url(../../img/side_box_bottom.png);
	background-repeat: no-repeat;
}

/* サイドボックス 終 */

#side_banar img{
	margin: 0px 0px 8px 0px;
	padding: 0px;
    overflow:hidden;
}

#pan {
    float: left;
	text-align: left;
	margin: 0px 0px 8px 0px;
	padding: 0px;
    overflow:hidden;
	width:520px;
	font-size:12px;
}

#icon_btn {
    clear: both;
    float: right;
    text-align: right;
    margin: 0px 15px 8px 0px;
    padding: 0px;
　　 vertical-align: baseline;
    overflow:hidden;
}

/* サブボックス 始 */

#box_sub {
	text-align: left;
	margin: 0px 0px 30px 0px;
	padding: 0px;
    overflow:hidden;
	width:720px;
}

#box_sub_top {
	text-align: left;
	margin: 0px;
	padding: 0px;
    overflow:hidden;
	width:720px;
	height:40px;
	background-image: url(../../img/sub_box_top.png);
	background-repeat: no-repeat;
}

#box_sub_line {
	text-align: left;
	margin: 0px;
	padding: 0px 30px 0px 30px;
    overflow:hidden;
	background-image: url(../../img/sub_box_line.jpg);
	background-repeat: repeat-y;
}

#box_sub_bottom {
	text-align: left;
	margin: 0px;
	padding: 0px;
    overflow:hidden;
	width:720px;
	height:60px;
	background-image: url(../../img/sub_box_bottom.png);
	background-repeat: no-repeat;
}

/* サブボックス 終 */

ul#side_menu {
	text-align: left;
	margin: 0px;
	padding: 0px;
    list-style:none;
    overflow:hidden;
}

ul#side_menu li{
    list-style:none;
	padding: 0px;
}

ul#side_menu a{
    display:block;
    overflow:hidden;
}

ul#side_menu a:hover{
    text-decoration: underline;
    color: #FF9900;
	font-weight:bold;
}

a.s1 {
	margin: 0px;
	padding: 0px 0px 0px 20px;
	background-image: url(../../img/cap01.jpg);
	background-repeat: no-repeat;
	}

a.s2 {
	text-align: left;
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 20px;
	background-image: url(../../img/cap01.jpg);
	background-repeat: no-repeat;
	}


h2 {
	margin: 0px 0px 22px 0px;
	padding: 0px 0px 0px 16px;
	color: #005799;
	background-image: url(../../img/cat_caption.jpg);
	background-repeat: no-repeat;
	font-size:20px;
	font-weight:bold;

}

h2.highlight {
	color: #FF9900;
}

#content {
	margin: 0px;
	padding: 0px;
    overflow:hidden;
}

#content a{
    text-decoration: underline;
    color: #005799;
}

#content a:hover{
    text-decoration: underline;
    color: #ff6600;
}

#content p {
	margin-bottom: 30px;
	padding: 0px;
    overflow:hidden;
}


#content p img {
float: left;
	margin: 0px 0px 0px 20px;
	padding: 0px 20px 30px 0px;
    overflow:hidden;
}



table.hoge {border: solid 1px #cccccc; border-collapse: separate;padding: 0px;}
td.hoge2 {border: solid 1px #cccccc; font-size:12px; padding-left: 20px;}

#t_line {
	margin: 0px;
	padding: 0px;
	max-width: 623px;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
    overflow:hidden;
 border-collapse: separate;
}

.t_left {
    float: left;
	margin: 0px;
	padding: 10px 20px 10px 20px;
	width: 138px;
	background-color: #E8F4FF;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	overflow:hidden;
}

.t_right {
    float: left;
	margin: 0px;
	padding: 10px 20px 10px 20px;
	width: 404px;
	border-bottom: 1px solid #cccccc;
	overflow:hidden;
}

#table_txt_left {
    float: left;
	text-align: left;
	margin-top: 20px;
	padding: 0px;
    overflow:hidden;
	width: 50%;
}

#table_txt_right {
    float: left;
	text-align: left;
	margin: 20px 0px 20px 0px;
	padding: 0px;
    overflow:hidden;
	width: 50%;
}

/* blog */

ul#entry {
	margin: 0px;
	padding: 0px;
    overflow:hidden;
}

ul#entry li{
	width: 150px;
    list-style: none;
    float: left;
	margin: 0px 0px 4px 0px;
	padding: 0px 0px 0px 20px;
	background-image: url(../../img/cap01.jpg);
	background-repeat: no-repeat;
}

ul#entry a{
    display:block;
    overflow:hidden;
}

ul#entry a:hover{
    text-decoration: underline;
    color: #FF9900;
	font-weight:bold;
}

.b_data {
	margin: 0px 0px 8px 0px;
	padding: 0px;
	font-size:20px;
	color:#FF6600;
	font-weight: bold;
}

#blog {
	width: 645px;
	overflow: hidden;
}

#blog_contents {
	width: 645px;
	overflow: hidden;
	margin: 0px 0px 60px 0px;
}

#blog_contents img {
    float: none;
}

#blog p {
	margin: 0px 0px 12px 0px;
	padding: 0px;
	overflow: hidden;
	font-size:16px;
	}

#blog p img {
	float:left;
	margin: 8px 20px 20px 0px;
	padding: 0px;
	overflow: hidden;
	}
	
.posted {
	width: 637px;
	margin: 0px;
	padding: 4px;
	font-size:14px;
	border-bottom:#999999 1px solid;
}

/* blog end */

/* typo3 */

.typo3page {
	float:left;
	padding: 0px;
    overflow:hidden;
}

#typo3_cap {
	margin: 0px 0px 8px 0px;
	padding: 0px 0px 0px 21px;
    overflow:hidden;
	background-image: url(../../img_cat/typo3/cap_icon.jpg);
	background-repeat: no-repeat;
	font-size: 16px;
}

/* typo3 end */

/* subcommon */

#content h3 {
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    color: #FFFFFF;
}
#content h3.blue {
    margin: 0px 0px 4px 0px;
    padding: 0px 8px 0px 8px;
    background-color:#0099FF;
    width: 44px;
}
#content h3.orange {
    margin: 0px 0px 4px 0px;
    padding: 0px 8px 0px 8px;
    background-color:#FF6600;
    width: 70px;
}

/* subcommon end */

/* android */

.android_img {
	float:left;
	padding: 0px 20px 20px 0px;
    overflow:hidden;
}

/* android end */


/* list01 */

ul.list01 {
	text-align: left;
	margin: 0px 0px 60px 0px;
	padding: 0px;
    list-style:none;
    overflow:hidden;
}

ul.list01 li{
    list-style:none;
    float: left;
	font-weight:bold;
}

.t1 {
	width:270px;
	margin: 0px 24px 14px 0px;
	padding: 8px 16px 8px 16px;
    overflow:hidden;
	background-color: #FF6600;
	color:#FFFFFF;
	}

.t2 {
	width:270px;
	margin: 0px 24px 14px 0px;
	padding: 8px 16px 8px 16px;
    overflow:hidden;
	background-color: #666666;
	color:#FFFFFF;
	}

.t3 {
	width:270px;
	margin: 0px 24px 14px 0px;
	padding: 8px 16px 8px 16px;
    overflow:hidden;
	background-color: #66CC33;
	}

.t4 {
	width:270px;
	margin: 0px 24px 14px 0px;
	padding: 8px 16px 8px 16px;
    overflow:hidden;
	background-color: #FF6699;
	}

.t5 {
	width:270px;
	margin: 0px 24px 14px 0px;
	padding: 8px 16px 8px 16px;
    overflow:hidden;
	background-color: #0099FF;
	}

.t6 {
	width:270px;
	margin: 0px 24px 14px 0px;
	padding: 8px 16px 8px 16px;
    overflow:hidden;
	background-color: #FF9900;
	}

/* list01 end */

/* list02 */

ul.list02 {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 12px;
    overflow:hidden;
	width: 630px;
}

ul.list02 li{
	width: 630px;
	list-style-type: none;
    float: left;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 24px;
	font-size:16px;
	background-image: url(../../img_cat/typo3/cap_icon.jpg);
	background-repeat: no-repeat;
	font-weight:bold;
}

ul.list02sub {
	margin: 0px 0px 18px 20px;
	padding: 8px 16px 8px 16px;
    overflow:hidden;
	background-color:#FFEBDD;
}

ul.list02sub li{
	list-style-type:none;
    float: left;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	background-image: url(../../img_cat/system/icon_orange.jpg);
	background-repeat: no-repeat;
	font-weight: normal;
}

/* list02 end */

/* list03 */

ul.list03 {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 20px;
    overflow:hidden;
}

ul.list03 li{
	list-style-type:disc;
    float: left;
	margin: 0px;
	width: 580px;
	font-size:16px;
	}

ul.list03 li a:hover {
	color: #FF6600;
	}
	
/* list03 end */

/* list04 */

ul.list04 {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 20px;
    overflow:hidden;
}

ul.list04 li{
	list-style-type:disc;
    float: left;
	margin: 0px;
	width: 580px;
	font-size:16px;
	}

ul.list04 li a:hover {
	color: #FF6600;
	}
	
/* list04 end */

/* system page */

.merit {
	margin: 0px 0px 8px 0px;
	padding: 4px;
	background-color: #0099FF;
	color:#FFFFFF;
	font-weight:bold;
    overflow:hidden;
}

#blue_box {
	margin: 0px 0px 20px 0px;
	padding: 0px 20px 0px 20px;
    overflow:hidden;
	background-color:#E1F3FF;
	font-size: 16px;
	width: 620px;
}

#grey_box {
	margin: 0px 0px 20px 0px;
	padding: 20px 20px 0px 20px;
    overflow:hidden;
	background-color:#EEEEEE;
	font-size: 16px;
	width: 620px;
}

#orange_box {
	margin: 0px 0px 20px 0px;
	padding: 0px 20px 0px 20px;
    overflow:hidden;
	background-color:#FFEBDD;
	font-size: 16px;
	width: 620px;
}

#green_box {
	margin: 0px 0px 20px 0px;
	padding: 0px 20px 0px 20px;
    overflow:hidden;
	background-color:#EDFAEE;
	font-size: 16px;
	width: 620px;
}

ul.s_blue {
	margin: 0p;
	padding: 0px;
    overflow:hidden;
}

ul.s_blue li{
	list-style-type:none;
    float: left;
	width: 600px;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	background-image: url(../../img_cat/system/icon_blue.jpg);
	background-repeat: no-repeat;
	}

ul.s_grey {
	margin: 0p;
	padding: 0px;
    overflow:hidden;
}

ul.s_grey li{
	list-style-type:none;
    float: left;

	width: 600px;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	background-image: url(../../img_cat/system/icon_grey.jpg);
	background-repeat: no-repeat;
	}

ul.s_orange {
	margin: 0p;
	padding: 0px;
    overflow:hidden;
}

ul.s_orange li{
	list-style-type:none;
    float: left;
	width: 600px;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	background-image: url(../../img_cat/system/icon_orange.jpg);
	background-repeat: no-repeat;
	}

ul.s_green {
	margin: 0p;
	padding: 0px;
    overflow:hidden;
}

ul.s_green li{
	list-style-type:none;
    float: left;
	width: 600px;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	background-image: url(../../img_cat/system/icon_green.jpg);
	background-repeat: no-repeat;
	}

/* system page end */

/* company */

ul.enkaku {
	margin: 0p;
	padding: 0px;
    overflow:hidden;
}

ul.enkaku li{
	list-style-type: none;
    float: left;
	width: 620px;
	margin: 0px;
	padding: 4px;
	border-bottom: #999999 1px dotted;
	font-size:16px;
	}

/* company end */

#white_box {
	margin: 0px 0px 20px 0px;
	padding: 20px 20px 0px 20px;
    overflow:hidden;
	background-color:#ffffff;
	font-size: 16px;
	width: 640px;
	border: solid 1px #E0E0E0;
}

#grey_box2 {
	margin: 0px 0px 20px 0px;
	padding: 20px 20px 0px 20px;
    overflow:hidden;
	background-color:#F6F6F6;
	font-size: 16px;
	width: 620px;
}

#mailtxt {
	margin: 20px 0px 20px 0px;
	padding: 0px;
    overflow:hidden;
}

#mailbtn {
	margin: 20px 0px 20px 0px;
	padding: 0px;
    overflow:hidden;
}

#mailbtn a:hover {
	opacity:0.77;
	filter: alpha(opacity=66);
}

/* ria */

#jisseki_box {
	margin: 0px 0px 30px 0px;
	padding: 0px;
    overflow:hidden;
	background-color:#ffffff;
	width: 644px;
	border: solid 1px #cccccc;
	background-image: url(../../img_cat/ria/bottom.jpg);
	background-repeat: no-repeat;
background-position: center bottom;
}

#j_box {
	margin: 60px 60px 30px 60px;
	padding: 0px;
    overflow:hidden;
}

#j_left {
	float:left;
	margin: 0px;
	padding: 0px;
    overflow:hidden;
	width: 240px;
}

#j_right {
	float:right;
	text-align:left;
	margin: 0px;
	padding: 0px;
    overflow:hidden;
	width: 267px;
}

.j_title {
	margin: 10px 0px 20px 0px;
	padding: 30px 0px 0px 0px;
	background-image: url(../../img_cat/ria/title.jpg);
	background-repeat: no-repeat;
	font-size:16px;
	font-weight:bold;
	color:#FF6600;
	}

.j_client {
	margin: 0px 0px 20px 0px;
	padding: 30px 0px 0px 0px;
	background-image: url(../../img_cat/ria/client.jpg);
	background-repeat: no-repeat;
	font-size:14px;
	}

.j_btn {
	margin: 0px;
	padding: 0px;
	}

/* add display:inline to floated elements */
#sub_left,
#sub_right,
#pan,
ul#icon_btn,
ul#icon_btn li,
.t_left,
.t_right,
#table_txt_left,
#table_txt_right,
ul#entry li,
#blog p img,
.typo3page,
.android_img,
ul.list01 li,
ul.list02 li,
ul.list02sub li,
ul.s_blue li,
ul.s_grey li,
ul.s_orange li,
ul.s_green li,
ul.enkaku li,
#j_left,
#j_right,
ul.list03 li,ul.list04 li {display:inline;}

/* add zoom:1 to overflow:hidden */
#cat,
#sub_left,
#sub_right,
#one,
#box_side,
#box_side_top,
#box_side_line,
#box_side_bottom,
#side_banar img,
#pan,
ul#icon_btn,
#box_sub,
#box_sub_top,
#box_sub_line,
#box_sub_bottom,
#content p,
#t_line,
.t_left,
.t_right,
#table_txt_left,
#table_txt_right,
#blog,
#blog_contents,
#blog p,
#blog p img,
.typo3page,
#typo3_cap,
.android_img,
.t1,
.t2,
.t3,
.t4,
.t5,
.t6,
ul.list02,
ul.list02sub,
.merit,
#blue_box,
#grey_box,
#orange_box,
#green_box,
#white_box,
#grey_box2,
#jisseki_box,
#j_box,
#j_left,
#j_right,
ul#icon_btn a,
ul#side_menu a,
ul#entry a,
ul#side_menu,
ul.list01,
#content,
ul#entry,
ul.s_blue,
ul.s_grey,
ul.s_orange,
ul.s_green,
ul.enkaku,
ul.list03,
ul.list04,
#mailtxt,
#mailbtn {zoom:1;}